{
 "items": {
  "crashtest": {
   "workers": {
    "bug1674278-crash.html": [
     "2b037e5b37b1ce0fe9c0b6e9d597be3d0a61b318",
     [
      null,
      {}
     ]
    ]
   }
  },
  "print-reftest": {
   "css": {
    "css-animations": {
     "animations-print.html": [
      "8839fd971e09a8cd245665cef8d01ba5bb766db6",
      [
       null,
       [
        [
         "/_mozilla/css/css-animations/animations-print-ref.html",
         "=="
        ]
       ],
       {}
      ]
     ],
     "animations-shadow-print.html": [
      "0e80e9c45c5a284f745a176fe94e2dc28fe7522e",
      [
       null,
       [
        [
         "/_mozilla/css/css-animations/animations-shadow-print-ref.html",
         "=="
        ]
       ],
       {}
      ]
     ],
     "paused-animations-print.html": [
      "03ef1bab3c3430891ed9f37ca913c1339d36e682",
      [
       null,
       [
        [
         "/_mozilla/css/css-animations/paused-animations-print-ref.html",
         "=="
        ]
       ],
       {}
      ]
     ],
     "pseudo-animations-print.html": [
      "40585ba2c489459d77c6ddb080ca6bbe36ebb7ea",
      [
       null,
       [
        [
         "/_mozilla/css/css-animations/pseudo-animations-print-ref.html",
         "=="
        ]
       ],
       {}
      ]
     ]
    }
   },
   "web-animations": {
    "web-animations-print.html": [
     "2b1ed19eb6d9ba17b928b43a5aaf337c61f081a1",
     [
      null,
      [
       [
        "/_mozilla/web-animations/web-animations-print-ref.html",
        "=="
       ]
      ],
      {}
     ]
    ]
   }
  },
  "reftest": {
   "css": {
    "file-selector-button-margin.html": [
     "46c1bd0e3efffffa26bda591979341a29c05a831",
     [
      null,
      [
       [
        "/_mozilla/css/file-selector-margin-notref.html",
        "!="
       ]
      ],
      {}
     ]
    ]
   },
   "html": {
    "syntax": {
     "charset": {
      "in-noscript-after-template.html": [
       "71ef9144e0f9b299b9ee465af0c8107fc65acbbc",
       [
        null,
        [
         [
          "/_mozilla/html/syntax/charset/references/in-noscript-after-template-ref.html",
          "!="
         ]
        ],
        {}
       ]
      ],
      "in-noscript-ncr.html": [
       "645f151b260100d8b9e61ae40bb5e959a4d2963f",
       [
        null,
        [
         [
          "/_mozilla/html/syntax/charset/references/in-noscript-ncr-ref.html",
          "!="
         ]
        ],
        {}
       ]
      ],
      "in-noscript.html": [
       "e76054d618ab69e4ede6904646c01944e35b4ddb",
       [
        null,
        [
         [
          "/_mozilla/html/syntax/charset/references/in-noscript-ref.html",
          "!="
         ]
        ],
        {}
       ]
      ],
      "in-svg-in-cdata-after-gt.html": [
       "56783b7afce0015e9a0b978add5016e0404e6ed2",
       [
        null,
        [
         [
          "/_mozilla/html/syntax/charset/references/in-svg-in-cdata-after-gt-ref.html",
          "!="
         ]
        ],
        {}
       ]
      ]
     }
    }
   }
  },
  "support": {
   "css": {
    "css-animations": {
     "animations-print-ref.html": [
      "8830913084c3b934bdf7ee2beb6b71358df038ec",
      []
     ],
     "animations-shadow-print-ref.html": [
      "60daae78bf0c5eddf11325a97a973be8b1012e25",
      []
     ],
     "paused-animations-print-ref.html": [
      "c22ecd174585100fd5faae8402f5a6e141b8264e",
      []
     ],
     "pseudo-animations-print-ref.html": [
      "07107d1db7845f9d2186b558753818444d410318",
      []
     ]
    },
    "file-selector-button-margin-notref.html": [
     "67fc0af38993164772189a63c3533c64f87d56a6",
     []
    ]
   },
   "dom": {
    "throttling": {
     "resources": {
      "test.html": [
       "7eb9dd1e4057603fc472524990dea3e78612d5ed",
       []
      ],
      "throttling.js": [
       "280b0adc0d5d47ff40cb7ebe29ee230afc81df1b",
       []
      ],
      "ws.sub.js": [
       "a1ac273a542c7754d15eb3bfbc3a166fb692baa9",
       []
      ]
     }
    }
   },
   "fetch": {
    "api": {
     "redirect": {
      "redirect-referrer-mixed-content.js": [
       "ad59904fd957525c6ac1aacdde3f7c69a528159a",
       []
      ]
     }
    }
   },
   "focus": {
    "Selection_addRange_into_iframe_iframe.html": [
     "946d4aa5e777beaf319fe928476e99cc48a5c14c",
     []
    ],
    "support": {
     "focus-before-iframe-loaded-different-site-inner.html": [
      "bcf23627d2e6d9f92aba08aa552d75d5f06e43b4",
      []
     ],
     "focus-before-iframe-loaded-different-site-outer.sub.html": [
      "e95fe7d292520fbcc35ac44650968d05e28bcba8",
      []
     ],
     "focus-before-iframe-loaded-same-site-inner.html": [
      "3c277f078ff946d6ed9dd87ea20ae9a4b4ded114",
      []
     ],
     "focus-before-iframe-loaded-same-site-outer.html": [
      "8c829d6d47d05fbebc25995a5a5a44576ab1e16d",
      []
     ],
     "focus-next-tick-before-iframe-loaded-different-site-inner.html": [
      "2c1b35f2b237f77cf3226a927245f481b4c4f19a",
      []
     ],
     "focus-next-tick-before-iframe-loaded-different-site-outer.sub.html": [
      "83a48e303d19cab0e8facf3cbde2fac12155e663",
      []
     ],
     "focus-next-tick-before-iframe-loaded-same-site-inner.html": [
      "62add75ed9fa79932f4ad07acc7cf2c179f37567",
      []
     ],
     "focus-next-tick-before-iframe-loaded-same-site-outer.html": [
      "a68d34039db5dd07b656f49ababe7ae4c45613e3",
      []
     ],
     "iframe-focus-event-after-different-site-iframe-gets-focus-outer.sub.html": [
      "94f9105a2bfc0ec9b18f25b7ed1ee55b84416162",
      []
     ],
     "iframe-focus-event-after-iframe-gets-focus-inner.html": [
      "64a360d248712ddfe920fb556c78e86ff8fac115",
      []
     ],
     "iframe-focus-event-after-same-site-iframe-gets-focus-outer.html": [
      "4cba90d3fece1141aca6b442cf53255ebac7a14d",
      []
     ]
    }
   },
   "html": {
    "semantics": {
     "scripting-1": {
      "the-script-element": {
       "support": {
        "async_dynamic_module.js": [
         "238dc1140248dad3a615ee7f6190d7731563a875",
         []
        ],
        "async_dynamic_module_circular.js": [
         "93bfc3aca80ef02fdaf373b40b706f7d6f9428e8",
         []
        ],
        "async_dynamic_module_error.js": [
         "383296010823d8365247fa60e79ebf4387d863d3",
         []
        ],
        "async_module.js": [
         "34a590bcfcd41ca3870c3c78f9200d2be57046e1",
         []
        ],
        "async_module_circular.js": [
         "a9dff71b170facf795a82daf32bd73c543ff6cd2",
         []
        ],
        "async_module_error.js": [
         "3fa6991768ca02be4d58865a6ca6982f178f0fe2",
         []
        ],
        "async_test_module.js": [
         "201c76eedf4be8d286d1fd409c04b4c2a1319045",
         []
        ],
        "async_test_module_circular_1.js": [
         "2fdf67baca4c624704d1ba256f4bf861dcdee463",
         []
        ],
        "async_test_module_circular_2.js": [
         "0a09aacc392251dc9551ef18e19edf0e76ca2d11",
         []
        ],
        "async_test_module_circular_3.js": [
         "d815bc00e41e342ab12d6b45b52d783811adf01d",
         []
        ],
        "async_test_module_failure.js": [
         "6f823f3003e022c82189eefe8895ec93d34d6428",
         []
        ],
        "bad_local_export.js": [
         "0b3df8de327675be469c38848b207fcff2ade8e8",
         []
        ],
        "circular_error1.js": [
         "f0310fe0b103f415f77159587f30327256736f0e",
         []
        ],
        "circular_error2.js": [
         "5b163eab938abd9f2da728be39c4b0ed46946cdc",
         []
        ],
        "circular_error3.js": [
         "2589defac803da82dd50d088bdb69714f50f2ee3",
         []
        ],
        "evaluation-order-setup.mjs": [
         "d3f22e9ee0f0bb00f1404c44469f8fd2c57b1bf3",
         []
        ],
        "import_resolve_failure.js": [
         "a2e2875f2078b6a35a328808a915845f056d2aa8",
         []
        ],
        "indirect_export_resolve_failure.js": [
         "282fd2ed62c6298b012e05f4b964925027c771f4",
         []
        ],
        "missing_import.js": [
         "885db02ddee01a91f2cf4a2d2c17963e2f7decee",
         []
        ],
        "missing_indirect_export.js": [
         "8494031b09ad9abd9cfd495e7cd6c713ce4d6b6f",
         []
        ],
        "mixed_import.js": [
         "371018f1f4b257af5c03e7209834f3a4a00d68d3",
         []
        ],
        "mixed_import2.js": [
         "60c6c8d8b04f99f6af59ad690a8e28096446a47b",
         []
        ],
        "module.js": [
         "1269686475a7dbf65dae3dbc099cf3cc07bf55aa",
         []
        ],
        "module_eval_error.js": [
         "3bd872b2e69dd8768c74fbe10493603a32a8ea4c",
         []
        ]
       }
      }
     }
    },
    "syntax": {
     "charset": {
      "README.md": [
       "0558ae1cd55736d41f257bd93a252eb8dfe702cc",
       []
      ],
      "references": {
       "in-noscript-after-template-ref.html": [
        "27defe54c029226fb7a0c590503db5d66b10c07a",
        []
       ],
       "in-noscript-ncr-ref.html": [
        "3581ab68dbbeeea35e94a66d7b3c65483fdba719",
        []
       ],
       "in-noscript-ref.html": [
        "9bb9f24b881384c7c7b20357f2b1885eb2439997",
        []
       ],
       "in-svg-in-cdata-after-gt-ref.html": [
        "2868f47fc2b718ee69ce88283b4820d42b766369",
        []
       ]
      }
     }
    }
   },
   "indic-detection": {
    "LICENSE": [
     "604209a804632b6e5274005a22293976d07c3099",
     []
    ],
    "README.txt": [
     "9fa13a660a640a13c806ff7da788d39c25450d47",
     []
    ]
   },
   "placeholder": [
    "92dd3d515149c25d21001fedb287e7a7a61af5fe",
    []
   ],
   "service-workers": {
    "resources": {
     "blank.html": [
      "a3c3a4689a62b45b1e429f6b7a94690e556a1259",
      []
     ],
     "bug1675097-iframe.html": [
      "5ad7b9559475097d6b7378170c9298a6f9c8fbde",
      []
     ],
     "bug1675097-sw.js": [
      "e2894e1032e6dac9713fbf820ccf3e5f588f98e9",
      []
     ],
     "empty.js": [
      "e69de29bb2d1d6434b8b29ae775ad8c2e48c5391",
      []
     ]
    }
   },
   "web-animations": {
    "web-animations-print-ref.html": [
     "539d072d161caef546b63e998b65654bbad882cf",
     []
    ]
   },
   "webdriver": {
    "conftest.py": [
     "99ea91721bf837625bce958e0a733dfbaa0df018",
     []
    ],
    "execute_async_script": {
     "__init__.py": [
      "e69de29bb2d1d6434b8b29ae775ad8c2e48c5391",
      []
     ]
    },
    "get_window_handle": {
     "__init__.py": [
      "910b202075e3c9a46b3fcf085ad43f0b0c9f653e",
      []
     ]
    },
    "get_window_handles": {
     "__init__.py": [
      "910b202075e3c9a46b3fcf085ad43f0b0c9f653e",
      []
     ]
    },
    "new_session": {
     "__init__.py": [
      "910b202075e3c9a46b3fcf085ad43f0b0c9f653e",
      []
     ],
     "conftest.py": [
      "07f01874350775b2f9f7821295a213738ed83f31",
      []
     ]
    },
    "protocol": {
     "__init__.py": [
      "2d696ee9904e81928419fc87025724f78ed194d5",
      []
     ]
    },
    "take_full_screenshot": {
     "__init__.py": [
      "11a8a58a0f8bb2cc67c87a6737de53a7d9845027",
      []
     ]
    }
   },
   "workers": {
    "2-mib-file.py": [
     "cfb563ff21c53406237622e2fb3d1ecc83ad756c",
     []
    ],
    "bug1674278.js": [
     "56105cb76e6e99d7442d8a5c1a98cb606c10b7ba",
     []
    ],
    "resources": {
     "worker.js": [
      "cc1692eb9c70700b12e05580ee5e1ec6c4b57061",
      []
     ]
    }
   }
  },
  "testharness": {
   "audio-output": {
    "selectAudioOutput-user-activation-consumed.https.html": [
     "01758fa17921ceab93e36ac86abb95fa23b4f0dc",
     [
      null,
      {
       "testdriver": true
      }
     ]
    ]
   },
   "baselinecoverage": {
    "wpt_baselinecoverage.html": [
     "889ee9367f738cf156936cc9cfa7a620ff34a71e",
     [
      null,
      {
       "timeout": "long"
      }
     ]
    ]
   },
   "css": {
    "css-overflow": {
     "scrollbar-gutter-reflow-counts-001.html": [
      "aa4ed4667b978157b0204b2b35414644b806868c",
      [
       null,
       {}
      ]
     ]
    },
    "cssom": {
     "window_size_rounding.html": [
      "695bf8f34b9e8daf85c767a8a773add0ba5bf31b",
      [
       null,
       {}
      ]
     ]
    },
    "quirks-invalidation-standard-sheet.html": [
     "b926f81af4399befe335138c915ae761e9f3b8a5",
     [
      null,
      {}
     ]
    ]
   },
   "dom": {
    "classList.html": [
     "21d79f49e3a9610a4d50ca26bf3f3f5b780301c9",
     [
      null,
      {}
     ]
    ],
    "delayed_window_print.html": [
     "0bb9977184b4d8304829961cf14a7ed66cd87b5e",
     [
      null,
      {}
     ]
    ],
    "throttling": {
     "throttling-1.window.js": [
      "86cefc8a812372e0694414a1bb31a9f72c72f4ca",
      [
       "dom/throttling/throttling-1.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-2.window.js": [
      "3ccb35dc086c72d1b4c4d5b4c0d02c3596d85ea0",
      [
       "dom/throttling/throttling-2.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-3.window.js": [
      "d1c38bcc12672da230171603c89b5d58e5d048a4",
      [
       "dom/throttling/throttling-3.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-4.window.js": [
      "b072b51809513428d7eb640850230b45d7310a2f",
      [
       "dom/throttling/throttling-4.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-indexeddb.window.js": [
      "73c734a58436ccc7165709098d76448ae25903ed",
      [
       "dom/throttling/throttling-indexeddb.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-webaudio.window.js": [
      "5cd71937885afca6c8101dbbcf5643c053db7df5",
      [
       "dom/throttling/throttling-webaudio.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-webrtc.window.js": [
      "2842f77e44a11c6962195e93eb95e6fb29383868",
      [
       "dom/throttling/throttling-webrtc.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ],
     "throttling-ws.window.js": [
      "185654e04dee2735c0ad2d9ef7e664bdd1d7c482",
      [
       "dom/throttling/throttling-ws.window.html",
       {
        "script_metadata": [
         [
          "script",
          "resources/ws.sub.js"
         ],
         [
          "script",
          "resources/throttling.js"
         ]
        ]
       }
      ]
     ]
    }
   },
   "editor": {
    "cloning_attributes.html": [
     "f52f8e887acdfbccb6cb86b4f02ea1acceb0a88e",
     [
      null,
      {}
     ]
    ],
    "joining_nodes.html": [
     "2dd3b68ca58b6e69aabca7c92223d9bb9b52f9d9",
     [
      null,
      {}
     ]
    ]
   },
   "fetch": {
    "api": {
     "redirect": {
      "redirect-referrer.https.html": [
       "bcd24892e261fa3258dd9b4ee8aac6fcf9c6be45",
       [
        null,
        {}
       ]
      ]
     }
    }
   },
   "focus": {
    "Range_collapse.html": [
     "7c16f16bec58545d0009c2a99d764a54f3771b65",
     [
      null,
      {}
     ]
    ],
    "Range_selectNode.html": [
     "3975653d2c12a4326bb1716ea4933fbcb0696f06",
     [
      null,
      {}
     ]
    ],
    "Range_setEnd.html": [
     "e1eed4ae717f315cec4ce16989dbfc643cfb0b0a",
     [
      null,
      {}
     ]
    ],
    "Range_setStart.html": [
     "9297aa02abdb55b897ed83689e61c8803ebf8423",
     [
      null,
      {}
     ]
    ],
    "Selection_addRange.html": [
     "d94e688158998625840abe75a582971404d7fecd",
     [
      null,
      {}
     ]
    ],
    "Selection_addRange_in_iframe.html": [
     "71b7c26c46eb348d14ccb20e544f5c2c0ec0d1e4",
     [
      null,
      {}
     ]
    ],
    "Selection_addRange_into_iframe.html": [
     "e06e9cd17a4f075d915248e2a02ce715925cd490",
     [
      null,
      {}
     ]
    ],
    "Selection_collapse.html": [
     "2e3050d8223b946646e515de2bf2a792465d7d21",
     [
      null,
      {}
     ]
    ],
    "Selection_collapseToEnd.html": [
     "f768782650642e80e11a5f8f00f4dc3aad1dfe01",
     [
      null,
      {}
     ]
    ],
    "Selection_collapseToStart.html": [
     "238a436c1bb2581c11d3263eaa8855db85933d9a",
     [
      null,
      {}
     ]
    ],
    "Selection_extend.html": [
     "62136cc4a3b271520a8a6f1dd6f603b990862048",
     [
      null,
      {}
     ]
    ],
    "Selection_removeAllRanges.html": [
     "6e6854d44b976448da493b2e81d50244a7e9eb76",
     [
      null,
      {}
     ]
    ],
    "Selection_removeRange.html": [
     "14e78381d2de757cabaafd8cf23a7f1e9504a570",
     [
      null,
      {}
     ]
    ],
    "Selection_selectAllChildren.html": [
     "2753e608511d37295ec1854e916e8bc9b2c34a8c",
     [
      null,
      {}
     ]
    ],
    "Selection_setBaseAndExtent.html": [
     "7cfc1100093d3f69e64c0f69f66b5a49faad6b90",
     [
      null,
      {}
     ]
    ],
    "focus-before-iframe-loaded-different-site.html": [
     "e76599014581b5d6a34a0e2c256b7f39a539c8f8",
     [
      null,
      {}
     ]
    ],
    "focus-before-iframe-loaded-same-site.html": [
     "fd7c2bffa60282e3d21c79bc7c098733477ae5e4",
     [
      null,
      {}
     ]
    ],
    "focus-next-tick-before-iframe-loaded-different-site.html": [
     "58310fd687ccbe578f2e29fcff368a46294ee559",
     [
      null,
      {}
     ]
    ],
    "focus-next-tick-before-iframe-loaded-same-site.html": [
     "01b467718c2a149c0d592bb250a28ec57512a188",
     [
      null,
      {}
     ]
    ],
    "iframe-focus-event-after-iframe-gets-focus.html": [
     "7ddd7e1bdfe38c39b3c671ce768b4482b30af582",
     [
      null,
      {}
     ]
    ]
   },
   "html": {
    "semantics": {
     "forms": {
      "textfieldselection": {
       "selection-value-interactions.html": [
        "26c2a439ab79809588287b4989fc1056fe47e6bf",
        [
         null,
         {}
        ]
       ]
      }
     },
     "scripting-1": {
      "the-script-element": {
       "async-dynamic-module-circular.html": [
        "c99893a7868562911adddb9ccaf832112dba04c2",
        [
         null,
         {}
        ]
       ],
       "async-dynamic-module-error.html": [
        "ff2ac06222f2c7566e0da757e75e0ab641b374de",
        [
         null,
         {}
        ]
       ],
       "async-dynamic-module.html": [
        "2e1b2674923ce1314d73b9aca06886b52aa0af1e",
        [
         null,
         {}
        ]
       ],
       "async-module-circular.html": [
        "7540ebb5ec15abe38add8c653cd59ab5d8085a6d",
        [
         null,
         {}
        ]
       ],
       "async-module-error.html": [
        "c720611080c7095511eea3d7ec5bf2e405c8e7d6",
        [
         null,
         {}
        ]
       ],
       "async-module.html": [
        "566e2a379d8f7029c151ad950f52fc2d20649123",
        [
         null,
         {}
        ]
       ],
       "circular-module-import-with-syntax-error.html": [
        "e472656e34467daff770460325f5ef35c2296474",
        [
         null,
         {}
        ]
       ],
       "create-module-script.html": [
        "44337a021799fd9dbb89f69bace21d48a901c1a7",
        [
         null,
         {}
        ]
       ],
       "mixed-content-import.https.html": [
        "5342bd525ce89113f263aeaa024cac6112a96578",
        [
         null,
         {}
        ]
       ],
       "module-error-reporting.html": [
        "e4c43060b610d64bac98ef3a8c4daaa9dd51eec0",
        [
         null,
         {}
        ]
       ],
       "reload-failed-module-script.html": [
        "b95d3fe330eeeef5429ff427743bf6f76234ae20",
        [
         null,
         {}
        ]
       ]
      }
     }
    },
    "syntax": {
     "parsing": {
      "math-parse01.html": [
       "3aff716d9f7cfa6fb6c26992920b137b63f195e4",
       [
        null,
        {}
       ]
      ]
     }
    }
   },
   "indic-detection": {
    "baskar-jagran.html": [
     "c8de3ec2a413830af3b206b057b654692009e343",
     [
      null,
      {}
     ]
    ],
    "elango.html": [
     "175917cfd85046f5750cdbf0544f82a7683197fe",
     [
      null,
      {}
     ]
    ],
    "htchanakya.html": [
     "27c1ce5510b7824bf303ad6bb87b6e08cc6c7f0b",
     [
      null,
      {}
     ]
    ],
    "shreetam.html": [
     "1fcf4ae40fa4e99ca8e83217db7ed1e4450ab901",
     [
      null,
      {}
     ]
    ],
    "tab.html": [
     "1dc5ee85bcfc4c3cc255034b2c882f8a16901e34",
     [
      null,
      {}
     ]
    ],
    "tam.html": [
     "8b4f9d0cbf6132c19c93e170a10852a839291b90",
     [
      null,
      {}
     ]
    ],
    "tboomi.html": [
     "3976416449d2107a7454bacb9e234551b357bc23",
     [
      null,
      {}
     ]
    ],
    "tscii.html": [
     "c9d47b4f9fde825248204847a14098f74df3f0bb",
     [
      null,
      {}
     ]
    ]
   },
   "infrastructure": {
    "specialPowers": {
     "specialpowers.html": [
      "38615028d24ec29218c867d7b1e5f7c4d210cf1d",
      [
       null,
       {}
      ]
     ]
    }
   },
   "mediacapture-streams": {
    "enumerateDevices-in-background.https.html": [
     "55d1d24dcec8803d6bfb726e8401177e5166dd71",
     [
      null,
      {
       "testdriver": true
      }
     ]
    ],
    "enumerateDevices-without-focus.https.html": [
     "6516a514c5c0e60461401f73de674ef4c4fae785",
     [
      null,
      {
       "testdriver": true
      }
     ]
    ]
   },
   "screen-capture": {
    "getdisplaymedia-user-activation-consumed.https.html": [
     "d0623fbaa5a923bd4bda26589e396dea9913debc",
     [
      null,
      {
       "testdriver": true
      }
     ]
    ]
   },
   "service-workers": {
    "bug1675097.https.html": [
     "e093f616c10aa0048a27deac963f8abe4e453115",
     [
      null,
      {}
     ]
    ],
    "update_completes_in_disconnected_global.https.html": [
     "371fa8116117d3273cd9adcbc33b08ec96fe14ce",
     [
      null,
      {}
     ]
    ]
   },
   "workers": {
    "worker_timer_nesting_level.html": [
     "e39f9e1b0e5b2ca820661680e4310625cb95d617",
     [
      null,
      {}
     ]
    ]
   },
   "xml": {
    "parsedepth.html": [
     "b0b17fe98ead11dc5d77626a395d353833d4eca6",
     [
      null,
      {}
     ]
    ]
   }
  },
  "wdspec": {
   "webdriver": {
    "bidi": {
     "websocket_upgrade.py": [
      "597dbd4f8a096e52933ec512cad1eae598a13c40",
      [
       null,
       {}
      ]
     ]
    },
    "execute_async_script": {
     "execute_async.py": [
      "1f5ed7b308cf4187b8d6bcb417a9089f558c0ae1",
      [
       null,
       {}
      ]
     ]
    },
    "get_window_handle": {
     "chrome.py": [
      "2697defedbcd72352b082196353d5529c4422fa4",
      [
       null,
       {}
      ]
     ]
    },
    "get_window_handles": {
     "chrome.py": [
      "354f769d88bfbccdb4b292012b09ff43655ae326",
      [
       null,
       {}
      ]
     ]
    },
    "new_session": {
     "binary.py": [
      "2baa40572bad6a23022b84123ab5f93b076b8f12",
      [
       null,
       {}
      ]
     ],
     "create.py": [
      "9649b938ade3ee2314116e50451ae344e10a3dd6",
      [
       null,
       {
        "timeout": "long"
       }
      ]
     ],
     "debugger_address.py": [
      "551f9c2bc15ecd0a4f5a46e37547163b29cafac3",
      [
       null,
       {}
      ]
     ],
     "invalid.py": [
      "b704c81fb0177b289f973ffa1169a2deb2c59e81",
      [
       null,
       {}
      ]
     ]
    },
    "protocol": {
     "allow_hosts.py": [
      "97b6b54ebc0e5242fd2ba292597d382415866a4a",
      [
       null,
       {}
      ]
     ],
     "allow_origins.py": [
      "a1245a5b1bfed362e89ade5ed4da0988405cad31",
      [
       null,
       {}
      ]
     ],
     "request.py": [
      "018fc2c52470d0b8a815a913f8adba7d65509b6c",
      [
       null,
       {}
      ]
     ]
    },
    "send_alert_text.py": [
     "dff8eef247c1878cff27d39d998c1594ddfbd36a",
     [
      null,
      {}
     ]
    ],
    "take_full_screenshot": {
     "iframe.py": [
      "512d1c5b7fc1bc62fa6e617b8cb02d80a5e152ce",
      [
       null,
       {}
      ]
     ],
     "screenshot.py": [
      "02373afd5726b05f625cb3296ab3a8db38cb9dbf",
      [
       null,
       {}
      ]
     ]
    }
   }
  }
 },
 "url_base": "/_mozilla/",
 "version": 8
}
